uuid:
  -
    value: 2df4b29e-6d30-4b49-82dc-756f12b83246
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: '49-Service File.jpg'
thumbnail:
  -
    alt: '49-Service File.jpg'
    title: null
    width: 304
    height: 480
    target_type: file
    target_uuid: bb03eafc-e78b-4eda-8a7c-690994df746b
created:
  -
    value: '2022-05-18T13:35:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:11+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 63070
field_height:
  -
    value: 480
field_media_image:
  -
    alt: '49-Service File.jpg'
    title: null
    width: 304
    height: 480
    target_type: file
    target_uuid: bb03eafc-e78b-4eda-8a7c-690994df746b
field_media_of:
  -
    target_type: node
    target_uuid: 5bdfcafd-3139-443b-a766-6511a5b76307
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 49b8d756-c20c-432e-a744-1a8e2e916599
field_mime_type:
  -
    value: image/jpeg
field_original_name: {  }
field_width:
  -
    value: 304
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.bb03eafc-e78b-4eda-8a7c-690994df746b
    node:
      - node.islandora_object.5bdfcafd-3139-443b-a766-6511a5b76307
    taxonomy_term:
      - taxonomy_term.islandora_media_use.49b8d756-c20c-432e-a744-1a8e2e916599
